

.modal-dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

#occupationsSHT .modal-content,
#occupations .modal-content {
    padding: 20px;
    font-family: sans-serif;
    width: 95%;
    border-radius: 10px;
    color:#333
}
.modal .fa.fa-trash{
    color: red;
}


#occupations .btn.btn-primary.btn-block{
    background: #0053a9;
    border: none;
    font-size: 1.5rem;
    color: white;
    background-size: 300% 100%;
    font-weight: 900;
    line-height:40px;
    letter-spacing: 0.1rem;
    border-radius: 0.5rem;
    cursor: pointer;
    -webkit-transition: background-position 1.5s ease;
    -o-transition: background-position 1.5s ease;
    transition: background-position 1.5s ease;
    width: 100%;
}
#occupations  .btn.btn-warning.btn-block {
    background:  #c3144d;
    border: none;
    font-size: 1.5rem;
    color: white;
    background-size: 300% 100%;
    font-weight: 900;
    line-height:40px;
    letter-spacing: 0.1rem;
    border-radius: 0.5rem;

    cursor: pointer;
    -webkit-transition: background-position 1.5s ease;
    -o-transition: background-position 1.5s ease;
    transition: background-position 1.5s ease;
    width: 100%;
}






.close:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
#occupations .modal-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:0
}

#occupations .btn-default{
    border: 1px solid #cccccc;
    color: #959595;
    font-size: 14px;
    text-transform: none;
    height: 42px;
    line-height:40px;
    background-color: #fff;
    font-weight: 400;
}


#occupations .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100%
}